.plain_content {
height: 100%;
}
.component_ContentDisplay_Content {
margin: 0; margin: 0; padding: 8px 14px;  } #c962.component_ContentDisplay_Content {
padding: 0px;  } div#c962.component_ContentDisplay_Content{background-color: rgba(0, 0, 0, 0.90);border-bottom: 2px solid #FF801A;}#c962 .plain_content {margin: 0 auto;max-width: 192px;padding-bottom: 20px;padding-top: 25px;text-align: center;}#c962 .plain_content strong{display: block;font-family: 'Arvo', serif;font-size: 18px;font-weight: normal;text-transform: uppercase;color: #fff;margin-bottom: 10px;}#c962 .plain_content img{margin-bottom: 28px;}#c962 .plain_content p{margin-bottom: 0;color: #fff;margin-top: 0;}#c962 > .component_edit{top: 15px;}#c963.component_ContentDisplay_Content {
padding: 0px;  } div#c963.component_ContentDisplay_Content{background-color: rgba(0, 0, 0, 0.90);border-bottom: 2px solid #FF801A;}#c963 .plain_content {margin: 0 auto;max-width: 192px;padding-bottom: 20px;padding-top: 25px;text-align: center;}#c963 .plain_content strong{display: block;font-family: 'Arvo', serif;font-size: 18px;font-weight: normal;text-transform: uppercase;color: #fff;margin-bottom: 10px;}#c963 .plain_content img{margin-bottom: 28px;}#c963 .plain_content p{margin-bottom: 0;color: #fff;margin-top: 0;}#c963 > .component_edit{top: 15px;}#c966.component_ContentDisplay_Content {
padding: 0px;  } div#c966.component_ContentDisplay_Content{background-color: rgba(0, 0, 0, 0.50);border-bottom: 2px solid #FF801A;}#c966 .plain_content {margin: 0 auto;max-width: 192px;padding-bottom: 20px;padding-top: 25px;text-align: center;}#c966 .plain_content strong{display: block;font-family: 'Arvo', serif;font-size: 18px;font-weight: normal;text-transform: uppercase;color: #fff;margin-bottom: 10px;}#c966 .plain_content img{margin-bottom: 28px;}#c966 .plain_content p{margin-bottom: 0;color: #fff;margin-top: 0;}#c966 > .component_edit{top: 15px;}#c967.component_ContentDisplay_Content {
padding: 0px;  } #c967 .plain_content {text-align: center;}#c967 .plain_content a{display: inline-block;background-color: #FF7F19;color: #fff;font-weight: bold;text-transform: uppercase;padding: 14px;font-family: 'Arvo', serif;font-size: 14px;border-top: 1px solid #FFDFC5;} #c970.component_ContentDisplay_Content {
padding: 0px;  } #c970 .plain_content {
text-align: left;
}
#c970 .plain_content a
{
display: inline-block;
background-color: #FFCC99;
color: #686868;
text-transform: uppercase;
padding: 14px;
font-family: 'Arvo', serif;
font-size: 14px;
border-top: 1px solid #FFDFC5;
} #c971.component_ContentDisplay_Content {
padding: 0px;  } #c971 .plain_content {text-align: center;}#c971 .plain_content a{display: inline-block;background-color: #FF7F19;color: #fff;font-weight: bold;text-transform: uppercase;padding: 14px;font-family: 'Arvo', serif;font-size: 14px;border-top: 1px solid #FFDFC5;} #c975.component_ContentDisplay_Content {
padding: 0px;  } #c975 .plain_content {text-align: center;}#c975 .plain_content a{display: inline-block;background-color: #FF7F19;color: #fff;font-weight: bold;text-transform: uppercase;padding: 14px;font-family: 'Arvo', serif;font-size: 14px;border-top: 1px solid #FFDFC5;} td.ltc {
padding: 0;
background: none;
text-align: left;
vertical-align: top;
border: none;
}
.component_Layout_Table {
margin: 0; margin: 0px; padding: 8px 14px;  } #c976.component_Layout_Table {
margin: 0px; padding: 0;  } #c976 table {padding: 10px 400px 20px 0;} 
